Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 455731

Summary: RFE: Upgrade Test-CPAN-Meta to >= 0.12
Product: [Fedora] Fedora Reporter: Ralf Corsepius <rc040203>
Component: perl-Test-CPAN-MetaAssignee: Steven Pritchard <steve>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-10 07:13:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ralf Corsepius 2008-07-17 13:51:42 UTC
Description of problem:

Could you please upgrade Test-CPAN-Meta to >= 0.12 for FC8 and FC9 (already in
rawhide)?

I have several updates/bugfixes to CPAN modules pending, whose testsuites would
require Test::CPAN::Meta. TIA.

Comment 1 Fedora Update System 2008-08-11 14:30:02 UTC
perl-Test-CPAN-Meta-0.12-1.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-08-12 18:27:18 UTC
perl-Test-CPAN-Meta-0.12-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Test-CPAN-Meta'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7235

Comment 3 Fedora Update System 2008-09-10 07:13:30 UTC
perl-Test-CPAN-Meta-0.12-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.